PhycoBank - task #7891

deduplicate names
11/07/2018 04:04 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: Datacleaning Estimated time: 0:00 hour
Target version:

Description

The phycobank db contains 117 cases of potentially duplicate names which need to be checked. See attached spreadsheet
17 of these cases are names which are empty.

Duplicate names can be found by

SELECT COUNT (*), genusOrUninomial, infraGenericEpithet, specificEpithet, infraSpecificEpithet
FROM TaxonName

GROUP BY genusOrUninomial, infraGenericEpithet, specificEpithet, infraSpecificEpithet

HAVING COUNT (*)>1;

History

#1 - 11/07/2018 04:05 PM - Andreas Kohlbecker

- File duplicate-names.ods added

#2 - 11/07/2018 04:05 PM - Andreas Kohlbecker

- Category set to Datacleaning

#3 - 11/07/2018 04:06 PM - Andreas Kohlbecker

- Description updated

#4 - 11/07/2018 04:07 PM - Andreas Kohlbecker

- Description updated

#5 - 03/01/2023 02:31 PM - Andreas Miiller
- Tags set to phycobank

Files

duplicate-names.ods 15.7 KB 11/07/2018 Andreas Kohlbecker
